<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.prolog.cs.base.gsp.dao.GspUnqualifiedLossMapper">
	<resultMap id="map" type="com.prolog.cs.base.gsp.model.GspUnqualifiedLoss">
		<result column="id" property="id"/>
		<result column="code" property="code"/>
		<result column="enterprise_id" property="enterpriseId"/>
		<result column="dc_id" property="dcId"/>
		<result column="warehouse_id" property="warehouseId"/>
		<result column="cargo_owner_id" property="cargoOwnerId"/>
		<result column="audit_operator" property="auditOperator"/>
		<result column="audit_date" property="auditDate"/>
		<result column="audit_text" property="auditText"/>
		<result column="status" property="status"/>
		<result column="source" property="source"/>
		<result column="gmt_create" property="gmtCreate"/>
		<result column="creator" property="creator"/>
		<result column="creator_name" property="creatorName"/>
		<result column="gmt_modified" property="gmtModified"/>
		<result column="modifier" property="modifier"/>
		<result column="modifier_name" property="modifierName"/>
		<result column="remark" property="remark"/>
	</resultMap>

</mapper>
